global SubInd SubIndStr Base BaseStr MaskStr MFileIndex
SubVec=[1]
for Ind=1:length(SubVec)
   SubInd=SubVec(Ind)
	BaseVec=[1]
	MaskStr='sra'
	SubIndStr=int2str(SubInd);
	if SubInd<10
   		SubIndStr=['0',SubIndStr];
	end
	for BaseInd=1:length(BaseVec)
   		Base=BaseVec(BaseInd)
      	BaseStr=num2str(Base);
      	MFileIndex=1;	%BatchModelJohanna
      	spm_bch('BatchAnaModelJohanna')
	end
end
